cancel
Showing results for 
Search instead for 
Did you mean: 

Drivers & Software

claudiu98
Adept I

Roll back to 19.12.1

still needs an update for video cards because on a 5700xt I have errors with the bucket, the only powerful update is 19.12.1 the rest is miserable, we hope that in 19.12.4 something can be played and especially without asking you not to crash in game !!

0 Likes